## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface AmountEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Price

    public interface AmountEntity

extends Entity

Method Summary
`java.lang.Float` `getAmount()`
`void` `setAmount(java.lang.Float amount)`

Method Detail

### getAmount

    java.lang.Float getAmount()

### setAmount

    void setAmount(java.lang.Float amount)

Copyright © 2012. All Rights Reserved.